/* !TOP LEVEL ELEMENTS */

/*****************************
	ORGANISM - SQUAD INDEX 
****************************/

.playerIndex .agg-filter {
	text-align: left;
}

.squadBlock .squadBlockImg {
	position: relative;
    overflow: hidden;
}

.squadBlock[data-type="women"] .squadBlockImg-Headshot {
    max-height: 375px;
}

.squadBlock .squadBlockImg .squadBlockImg-Headshot img {
    width: 100%;
}

.squadBlockOverlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.28) 24%, rgba(0,0,0,0.91) 79%, rgba(0,0,0,1) 87%);
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.28) 24%,rgba(0,0,0,0.91) 79%,rgba(0,0,0,1) 87%);
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.28) 24%,rgba(0,0,0,0.91) 79%,rgba(0,0,0,1) 87%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 );

}

.squadBlock .squadBlockMeta {
	position: absolute;
	bottom: 2rem;
	left: 0;
	width: 100%;
	text-align: center
}

.squadBlock:after {
	content: '';
	width: 1px;
	height: 100%;
	background: #434343;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 10;
}

.squadBlock:nth-child(even):after {
	background: transparent;
}

.squadBlock .squadBlockMeta p {
	margin: 0
}

.squadBlock .squadBlockMeta .squadMainTitle {
	margin-bottom: 1rem
}

.U20s-players .squadBlock .squadBlockStats {
	display: none;
}

.squadBlock .squadBlockStats .squadStatBox {
	padding: 0;
	position: relative
}

.squadBlock .squadBlockStats .squadStatBox p {
	display: inline-block;
	padding: 0 0.1rem
}

.squadBlock .squadBlockStats .squadStatBox.staffRole {
	padding: 0 1rem;
	text-align: center;
}

.squadBlock .squadBlockStats .squadStatBox.staffRole p {
	width: 100%;
	text-align: center
}

.squadBlock .squadBlockStats .squadStatBox.staffRole:nth-child(1)::after {
	display: none;
}		

.squadBlock .squadBlockStats .squadStatBox:nth-child(1):after {
	content: '/';
	color: #cc0000;
	font-weight: bold;
	position: absolute;
	right: -0.2rem;
	top: 0;
}

.squadBlock .squadBlockShirt-No {
	position: absolute;
	top: 1rem;
	right: 1rem;
	font-size: 1.3rem;
	width: 35px;
	height: 35px;
	background: #cf0000;
	line-height: 33px;
	text-align: center;
	border-radius: 100%;
}


.U20s-players .squadBlock .squadBlockShirt-No {
	display: none;
}

.squadBlock .squadBlockShirt-No p {
	margin: 0;
	color: #ffffff
}

.squadBlock .squadBlock-captain {
	position: absolute;
	top: .8rem;
	left: 1rem;
}

.squadBlock .squadBlock-captain img {
	width: 40px;
	height: 40px;
}



/*****************************
	ORGANISM - PLAYER PAGE 
****************************/

.playerPage-playerImg {
	position: relative;
	width: 100%;
	float: left;
	overflow: hidden;
}

.playerPage-playerImg .playerPage-headshot {
	height: 500px;
}

.women .playerPage-playerImg .playerPage-headshot {
  height: 350px;
}

.playerPage-playerImg .playerPage-headshot img {
	height: auto;
	width: 100%;
	max-width: none;
	position: relative;
	left: 50%;
	top: 0;
	transform: translate(-50%, 0%);
}

.playerPage-Overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 30%, rgba(0,0,0,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 30%,rgba(0,0,0,1) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 30%,rgba(0,0,0,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 );
	z-index: 0;
}

.playerPage-playerImg .playerPosition {
	position: absolute;
	top: 1rem;
	right: 1rem;
}

.playerPage-playerImg .playerPosition img {
	width: 50px;
	height: 50px;
}

.playerPage-playerImg .playerPage-Points {
	position: absolute;
	width: 100%;
	bottom: 2rem;
	left: 0;
	text-align: center;
}

.playerPage-playerImg .playerPage-StatBox {
	width: 50%;
	float: left;
	text-align: left;
	padding: 0 1rem;
	position: relative
}

.playerPage-playerImg .playerPage-StatBox:nth-child(1) {
	text-align: right
}

.playerPage-playerImg .playerPage-StatBox:nth-child(1):after {
	content: '/';
	color: #cc0000;
	position: absolute;
	right: -0.2rem;
	top: 0;
	font-weight: bold;
}

.playerPage-playerImg .playerPage-StatBox p {
	display: inline-block;
	margin: 0;
	padding: 0 0.2rem;
	font-size: 1.2rem;
}

.playerPage .aggregator-block {
	padding: 0;
	background: transparent;
}

.playerPage .aggregator {
	margin-top: 1.5rem;
}

	/** MOLECULES - PLAYER INFO **/
	
	.playerMeta {
		display: flex;
		align-items: center;
		padding: 1.5rem 1rem;
		border-bottom: 1px solid #d7d7d7
	}
	
	.playerPage-shirtNo p {
		margin: 0;
		font-size: 2.7rem;
		line-height: 2.7rem
	}
	
	.playerPage-Name {
		padding: 0 1rem
	}
	
	.women .playerPage-Name {
  	padding-left: 0;
	}
	
	.staffPage .playerPage-Name,
	.U20-player .playerPage-Name {
		padding: 0;
	}
	
	.playerPage-Name h1 {
		margin: 0;
		font-size: 1.2rem;
		line-height: 1.5rem;
	}
	
	.playerPage-Name p {
		margin: 0
	}
	
	.playerPage-nationality {
		position: absolute;
		top: 1rem;
		right: 1rem;
	}
	
	.playerPage-nationality span {
		width: 1.8rem;
		height: 1.8rem;
		border-radius: 100%;
		display: inline-block;
	}
	
	.playerPage-nationality span.scotland,
	.playerPage-nationality span.scottish {
		background: url('assets/img/flags/Flag_of_Scotland.svg');
		background-size: cover;
		background-position: center center;
		background-repeat: no-repeat
	}
	
	.playerPage-nationality span.england,
	.playerPage-nationality span.english {
		background: url('assets/img/flags/Flag_of_England.svg');
		background-size: cover;
		background-position: center center;
		background-repeat: no-repeat
	}
	
	.playerPage-nationality span.wales,
	.playerPage-nationality span.welsh {
		background: url('assets/img/flags/Flag_of_Wales.svg');
		background-size: cover;
		background-position: center center;
		background-repeat: no-repeat
	}
	
	.playerPage-nationality span.ireland,
	.playerPage-nationality span.irish {
		background: url('assets/img/flags/Flag_of_Ireland.svg');
		background-size: cover;
		background-position: center center;
		background-repeat: no-repeat
	}
	
	.playerPage-nationality span.northern_ireland,
	.playerPage-nationality span.northern_irish{
		background: url('assets/img/flags/Flag_of_Northern_Ireland.svg');
		background-size: cover;
		background-position: center center;
		background-repeat: no-repeat
	}
	
	.playerPage-nationality span.iceland,
	.playerPage-nationality span.icelandic {
		background: url('assets/img/flags/Flag_of_Iceland.svg');
		background-size: cover;
		background-position: center center;
		background-repeat: no-repeat
	}
	
	
	.playerFixed-bar {
		position: fixed;
		z-index: 11;
		top: 0;
		left: 0;
		width: 100%;
		background: white;
		padding: .7rem 0;
		opacity: 0;
		border-bottom: 1px solid #d1d1d1;
		transition: 0.5s;
		-webkit-transition: 0.5s;
		-moz-transition: 0.5s;
	}
	
	.playerFixed-bar.display {
		opacity: 1
	}

	.playerFixed-bar .playerPage-shirtNo {
		width: 50px;
		float: left;
		text-align: center;
	}
	
	.playerFixed-bar .playerPage-shirtNo p {
		font-size: 1.3rem;
		line-height: 1.3rem;
	}
	
	.playerFixed-bar .playerPage-Name {
		width: calc(100% - 50px);
		float: left;
	}
	
	.playerFixed-bar .playerPage-Name h1 {
		font-size: 1rem;
		line-height: 1rem;
		padding-top: 0.3rem;
	}
	
	.playerFixed-bar .playerPage-nationality {
		position: absolute;
		right: .7rem;
		top: .5rem;
	}
	
	.playerFixed-bar .playerPage-nationality span {
		height: 20px;
		width: 20px;
	}
		
	/** MOLECULES - PLAYER PROFILE **/

	.playerProfile {
		padding: 1.3rem 1rem;
		position: relative;
	}
	
	/** ATOMS - SOCIAL **/
	
	.playerProfile-social {
		position: absolute;
		right: 1rem;
		top: 1rem;
		width: 40%;
		text-align: right
	}
	
	.playerProfile-social .player-social {
		width: 1.8rem;
		height: 1.8rem;
		border-radius: 100%;
		display: inline-block;
		text-align: center;
		line-height: 1.9rem;
		margin-left: 0.5rem;
	}
	
	.playerProfile-social .player-social a:hover {
		color: white;
	}
	
		
	/** MOLECULE - PLAYER TABS **/
	
	.playerProfile .playerProfile-tabs a {
		padding-right: .5rem
	}
	
	.playerProfile-tabs {
		padding-bottom: 1.2rem;
		border-bottom: 1px solid #c1c1c1
	}
	
	.playerProfile-tabs a {
		color: #acacac;
		cursor: pointer
	}
	
	.playerProfile-tabs a span {
		position: relative
	}
	
	.playerProfile-tabs a.tab-nav-active {
		color: #2e2e2e;
	}
	
	.playerProfile-tabs a span:after {
		content: '';
		position: absolute;
		bottom: -1.2rem;
		left: 0;
		height: 0.2rem;
		background: #cc0000;
		width: 0;
		transition: 0.5s;
		-webkit-transition: 0.5s;
		-moz-transition: 0.5s;
		
	}
	
	.playerProfile-tabs a.tab-nav-active span:after {
		width: 100%;
	}
	
	
	/** PLAYER PROFILE BLOCK **/
	
	.playerProfile-blockContainer {
		width: 100%;
		float: left;
	}
	
	.playerProfile-block {
		padding: .3rem 0;
		width: 100%;
		float: left;
	}
	
	.playerProfile-block span {
		width: 50%;
		float: left;
		display: inline-block
	}
	
	.playerProfile-block span.profile-value {
		text-align: right
	}
	
	.playerProfile-Content {
		width: 100%;
		float: left;
		padding-top: 0.8rem
	}
	
	
		/** ATOM - SPONSOR **/
		
		.playerProfile-sponsorContainer,
		.staffProfile-sponsorContainer {
			margin: 1rem 0 0;
			width: 100%;
			float: left;
		}
		
		.playerProfile-sponsorContainer span.playerHeading,
		.staffProfile-sponsorContainer span.playerHeading {
			font-size: 0.8rem;
		}
		
		.playerProfile-sponsorContainer .playerProfile-sponsor,
		.staffProfile-sponsorContainer .playerProfile-sponsor {
			padding: 0.8rem;
			background: white;
			text-align: center;
			margin-top: .8rem
		}
		
		.playerProfile-sponsorContainer .playerProfile-sponsor img,
		.staffProfile-sponsorContainer .playerProfile-sponsor img {
			max-height: 100px;
			max-width: 200px;
		}
	
	
	/** MOLECULE - PLAYER STATS **/
	
	
	.playerStats {
		width: 100%;
		float: left;
		padding: 1.5rem 1rem;
	}
	
	h3.player-heading {
		font-size: .95rem;;
		line-height: 1.25rem;
		border-bottom: 1px solid #c1c1c1;
		padding-bottom: 1rem;
	}
	
		/** ATOMS - PLAYER STATS BLOCKS **/
	
		.playerStats-blockContainer {
			width: 100%;
			float: left;
		}
		
		.playerStats-block {
			width: 50%; 
			float: left;
			margin-bottom: 1rem;
			position: relative;
		}
		
		.playerStats-block:nth-child(odd) {
			padding-right: 1rem;
		}
		
		.playerStats-block:nth-child(even) {
			padding-left: 1rem;
		}
		
		.playerStats-block:after {
			content: '\e929';
			font-family: icomoon;
			color: #9e9e9e;
			font-size: 2.5rem;
			position: absolute;
			right: 0;
			top: 0.5rem;
		}
		
		.playerStats-block:nth-child(odd):after {
			right: 1rem;
		}
		
		
			/** PLAYER BLOCK - ICONS **/
			
			.playerStats-block.appearances:after {
				content: "\e928";
			}
			
			.playerStats-block.blocks:after {
				content: "\e937";
				font-size: 1.7rem;
			}

			.playerStats-block.goals_inside_box:after {
				content: "\e94f";
			}
			
			.playerStats-block.goals_outside_box:after {
				content: "\e950";
			}
			
			.playerStats-block.goals:after {
				content: "\e929";
			}
			
			.playerStats-block.headed_goals:after {
				content: "\e951";
			}

			.playerStats-block.left_foot_goals:after {
				content: "\e952";
			}

			.playerStats-block.right_foot_goals:after {
				content: "\e953";
			}
			
			
			.playerStats-block.goal_assists:after {
				 content: "\e94d";
			}
			
			.playerStats-block.duels_won:after {
				content: "\e945";
			}
			
			.playerStats-block.shots_on_target__inc_goals_:after {
				 content: "\e94e";
			}
			
			.playerStats-block.successful_open_play_passes:after {
				 content: "\e938";
			}
			
			.playerStats-block.touches:after {
				content: "\e94c";
			}
			
			
			.playerStats-block.catches:after {
				content: "\e94b";
			}
			
			.playerStats-block.gk_successful_distribution:after {
				content: "\e939";
			}
			
			.playerStats-block.penalties_saved:after {
				content: "\e94a";
			}
			
			.playerStats-block.recoveries:after {
				content: "\e949";
			}
			
			
			.playerStats-block.clean_sheets:after {
				content: "\e946";
				font-size: 1.7rem;
			}
			
			.playerStats-block.successful_long_passes:after {
				content: "\e947";
			}
			
			.playerStats-block.successful_short_passes:after {
				content: "\e948";
				font-size: 2.2rem;
			}
			
			.playerStats-block.total_clearances:after {
				content: "\e93d";
			}
			
		.playerStats-block .playerStats-value {
			font-size: 2.7rem;
			line-height: 2.7rem;
		}
		
		.playerStats-block .playerStats-value p,
		.playerStats-block .playerStats-label p {
			margin: 0
		}
		
		.playerStats-block .playerStats-label p {
			text-transform: capitalize
		}
		
		.playerStats-block .playerStats-label {
			margin-top: 1.8rem;
			font-size: 0.95rem;
			min-height: 38px;
		}
		
		.playerStats-block .playerStats-value p {
			position: relative;
		}
		
		.playerStats-block .playerStats-value p:after {
			content: '';
			width: 2.5rem;
			height: 0.2rem;
			background: #cc0000;
			position: absolute;
			bottom: -1.2rem;
			left: 0;
		}
		
		
		.playerStats-small-blockContainer {
			width: 100%;
			float: left;
			margin-top: 1.5rem;
		}
		
		.playerStats-small-blockContainer .smallBlock-container {
			width: 100%;
			float: left;
		}
		
		.playerStats-small-blockContainer .playerStats-smallBlock {
			width: 50%;
			margin-bottom: 1.5rem;
			float: left;
		}
		
		.playerStats-small-blockContainer .playerStats-smallBlock span {
			display: inline-block;
			width: 40%;
			float: left;
			text-transform: capitalize;
		}
		
		.playerStats-small-blockContainer .playerStats-smallBlock span:nth-child(1) {
			font-size: 0.85rem;
			width: 60%;
		}
		
		.playerStats-small-blockContainer .playerStats-smallBlock:nth-child(odd) {
			padding-right: 1rem;
		}
		
		.playerStats-small-blockContainer .playerStats-smallBlock:nth-child(even) {
			padding-left: 1rem;
		}
		
		.playerStats-small-blockContainer .playerStats-smallBlock span:nth-last-child(1) {
			text-align: right;
		}
		
		
	/** MOLECULE - MATCH SUMMARY TABLE **/
	
		.playerPage-inner .table-responsive {
			width: 100%;
		}
	
		.playerPage-inner .player-match-table.table > thead > tr > th {
			background: #353535;
			color: #f1f1f1;
			font-weight: normal;
			font-size: 0.9rem;
			padding: .5rem 1rem;
		}
		
		.playerPage-inner .player-match-table.table > thead > tr > th a:hover {
			color: #f1f1f1;
		}
		
		.playerPage-inner .player-match-table.table > tbody > tr > td {
			font-weight: bold;
			font-size: 0.85rem;
			padding: .5rem 1rem;
		} 
		
		.playerPage-inner .player-match-table.table > thead > tr > th.column_Date,
		.playerPage-inner .player-match-table.table > tbody > tr > td.column_Date,
		.playerPage-inner .player-match-table.table > thead > tr > th.column_TmnmDisplay,
		.playerPage-inner .player-match-table.table > tbody > tr > td.column_TmnmDisplay {
			text-align: left;
		}
		
		.playerPage-inner .player-match-table.table > thead > tr > th.column_Date, 
		.playerPage-inner .player-match-table.table > tbody > tr > td.column_Date {
			border-right: 0;
		}
		
		.playerPage-inner .player-match-table.table > thead > tr > th.column_TmnmDisplay, 
		.playerPage-inner .player-match-table.table > tbody > tr > td.column_TmnmDisplay {
			border-left: 0;
			border-right: 3px solid #cc0000;
		}
		
		.playerPage-inner .player-match-table.table > tbody > tr > td.column_TmnmDisplay {
			color: #cc0000;
		}
		
		.playerPage-inner .player-match-table.table > tbody > tr > td.column_Date:nth-child(odd) {
			background: white
		}
		
		.playerPage-inner .player-match-table.table > tbody > tr > td:nth-child(odd) {
			background: #eeeeee
		}
		
		.playerSummary-split {
			position: absolute;
			top: -.3rem;
			right: 1rem;
		}
		
		.playerPage-inner .player-match-table.table > tbody > tr.total-overall td {
			background: #cc0000;
			border: 1px solid rgba(222, 222, 222, 0.5);
			color: white;
		}
		
		.playerPage-inner .player-match-table.table > tbody > tr.total-overall td:nth-child(1) {
			text-align: left;
		}
		
		
	/** MOLECULES - PLAYER SLIDER **/
	
		.playerPage-slider {
			margin-top: 1.5rem; 
		}
		
		
		.playerPage-slider .slick-list {
			padding: 0 20% 0 0;
		}
	
		.playerPage-slider .playerSlide .playerSlide-headshot {
			width: 5rem;
			height: 5rem;
			border-radius: 100%;
			overflow: hidden;
			margin: 0 auto
		}
		
		.playerPage-slider .playerSlide .playerSlide-headshot img {
			width: auto;
			height: 100%;
			max-width: none;
		}
		
		.women .playerPage-slider .playerSlide .playerSlide-headshot img {
  		width: 100%;
  		height: auto;
		}
		
		.playerPage-slider .playerSlide {
			text-align: center
		}
		
		.playerPage-slider .playerSlide .playerSlide-name p {
			margin: .8rem 0 0;
			font-size: 1.1rem;
		}
		
		.playerPage-slider .playerSlide .playerSlide-position p {
			margin: .1rem 0 0;
			font-weight: bold;
			font-size: 0.85rem;
		}
		
		
		.playerPage .relatedNews {
			position: relative;
			z-index: 10;
			margin-top: 2rem;
		}
		
		.player-Slider {
			position: relative;
			z-index: 10;
			margin-top: 2rem;
		}
		
		.playerPage .relatedNews .relatedNews-heading {
			padding: 0
		}

		/* 
		* Sponsor logo
		*/
		.headline.d-flex {
			position: relative;
			align-items: center;
			justify-content: space-between;
		}

		.playerIndex__sponsorLogo img {
			max-width: 100px;
		}

/* !MEDIA QUERIES */

/* !Bootstrap xs: Small devices (landscape phones, 34em and up) */
@media (min-width: 34em) {
/** THIS SHOULD REMAIN EMPTY AS THIS STYLESHEET IS MOBILE FIRST // ALL MOBILE STYLING ABOVE **/
}

/* !Bootstrap sm: Medium devices (tablets, 48em and up) */
@media (min-width: 48em) {
	
	
	/***********************************
		ORGANISM - PLAYER PAGE TABLET
	**********************************/
	
	.playerPage-playerImg .playerPage-Points {
		bottom: 20%;
		width: 40%;
		left: 30%;
		background: rgba(0,0,0,0.7);
		padding: 1rem;
	}
	
	.playerPage-playerImg .playerPage-StatBox p {
		font-size: 1.4rem
	}
	
	.playerMeta {
		justify-content: center;
	}
	
	.playerPage-shirtNo p {
		font-size: 2.9rem;
		line-height: 2.9rem;
	}
	
	.playerPage-Name {
		padding: 0 2rem;
	}
	
	.playerPage-Name h1 {
		font-size: 1.6rem;
		line-height: 2rem;
	}
	
	.playerPage-Name p {
		font-size: 1.2rem;
	}
	
	.playerPage-nationality {
		margin-left: 1rem;
	}
	
	.playerProfile-blockContainer {
		width: 50%;
		padding-right: 1rem;
	}
	
	.playerProfile-sponsorContainer {
		width: 50%;
		text-align: center;
		padding-left: 1rem;
	}
	
	.women .playerProfile-sponsorContainer {
  	padding-left: 0;
  	float: right;
	}
	
	.playerStats-blockContainer {
		margin-top: 1rem;
	}
	
	.playerStats-block .playerStats-value {
	    font-size: 3.3rem;
	    line-height: 3.3rem;
	}
	
	.playerStats-block .playerStats-label,
	.playerStats-small-blockContainer .playerStats-smallBlock span:nth-child(1) {
		font-size: 0.9rem;
	}
	
	.playerStats-small-blockContainer .playerStats-smallBlock {
		font-size: 1rem
	}
	
	.playerProfile-tabs {
	    padding-bottom: 1.1rem;
	    border-bottom: 1px solid #c1c1c1;
	}
	
	.playerPage-playerImg .playerPage-headshot,
	.women .playerPage-playerImg .playerPage-headshot {
		height: 800px;
	}

	/* 
	* Sponsor logo
	*/
	.playerIndex__sponsorLogo img {
		max-width: 110px;
	}
}

/* !Bootstrap md: Large devices (desktops, 64.01em and up) */
@media (min-width: 64.01em) {

	/*************************************
		ORGANISM - SQUAD INDEX DESKTOP
	************************************/
	
	.staffIndex {
		padding-top: 1rem
	}
	
	.squadBlock {
		border-bottom: 1px solid #5f5f5f
	}
	
	.squadBlock:nth-child(even):after {
		background: #434343;
	}
		
	.squadBlock:nth-child(5n):after {
		background: transparent;
	}
	
	.squadBlock .squadBlockMeta .squadMainTitle {
		font-size: 1.4rem
	}
	
	.squadBlock .squadBlockStats .squadStatBox p {
		font-size: 1.2rem;
	}
	
	.squadBlock .squadBlockStats .squadStatBox:nth-child(1) {
		text-align: right;
		padding-right: 1rem
	}
	
	.squadBlock .squadBlockStats .squadStatBox {
		text-align: left
	}
	
	.squadBlock .squadBlockStats .squadStatBox:nth-child(2) {
		padding-left: 1rem;
	}
	
	.squadBlock .squadBlockStats .squadStatBox:nth-child(1)::after {
		font-size: 1.4rem
	}
	
	.squadBlock .squadBlockShirt-No {
		font-size: 1.3rem;
		line-height: 45px;
		top: 1rem;
		width: 45px;
		height: 45px;
		
	}
	
	.squadBlock .squadBlockShirt-No p {
		margin: 0
	}
	
	.staffIndex .aggregator__catlist {
		top: -5.3rem;
		padding: 0
	}
	
	.staffIndex .aggregator__catlist ul {
		margin: 0;
		border: 0
	}
	
	.staffIndex-Body {
		margin-top: 2rem
	}
	
	
	
	/***********************************
		ORGANISM - PLAYER PAGE DESKTOP
	**********************************/
	
	.playerMeta {
		justify-content: left;
		padding-left: 3rem;
	}
	
	.playerPage-information {
		width: 60%;
		float: right;
		padding: 0;
	}
	
	.women .playerPage-information {
  	min-height: 100vh;
	}
	
	.playerSummary-split {
		top: 0.6rem;
	}
	
	.playerPage .aggregator {
		margin-top: 0;
	}
	
	.playerPage .aggregator-block {
		padding: 0 1rem;
	}
	
	.staffPage .playerPage-information,
	.U20-player .playerPage-information {
		min-height: 40rem	
	}
	
	.playerPage-playerImg {
		width: 40%;
		float: left;
		overflow: hidden;
		position: absolute;
		left: 0;
		top: 0;
		height: 100vh
	}
	
	.playerPage-playerImg.scrolled {
		position: fixed
	}
	
	.playerPage-Breadcrumb .breadcrumb {
		position: absolute;
		top: 0;
		left: 1rem;
		z-index: 10;
		width: 80%;
	}
	
	.playerPage-playerImg .playerPage-headshot.dominic_ball img {
		transform: translate(-50%, -20%);
	}
	
	.playerPage-Breadcrumb .breadcrumbs-inner a,
	.playerPage-Breadcrumb .breadcrumbs-inner li,
	.playerPage-Breadcrumb .breadcrumbs-inner li::before {
		color: white;
	}
	
	.playerPage-nationality {
	    margin-left: 1rem;
	    float: right;
	    position: absolute;
	    right: 1rem;
	    top: 1.6rem;
	}
	
	.playerPage-playerImg .playerName {
		position: absolute;
		bottom: 15%;
		width: 100%;
		text-align: center;
		font-family: "Helvetica Neue", "Helvetica", Arial,sans-serif;
		text-transform: uppercase;
		font-size: 2rem;
		opacity: 0;
		transition: 0.2s;
		-webkit-transition: 0.2s;
		-moz-transition: 0.2s;
		line-height: 2.5rem
	}
	
	.playerPage-playerImg .playerName.display {
		opacity: 1
	}
	
	.playerPage-playerImg .playerPage-Points {
		transition: 0.2s;
		-moz-transition: 0.2s;
		-webkit-transition: 0.2s;
		width: 80%;
		left: 10%;
	}
	
	.playerPage-playerImg .playerPage-Points.move {
		bottom: 7%;
		
	}
	
	.playerPage-playerImg .playerPage-Points {
		bottom: 30%;
	}
	
	.playerPage-playerImg .playerPage-headshot img {
		width: 140%;
	}
	
	.playerPage-playerImg .playerPage-headshot {
		height: 100%;
	}
	
		
	/** MOLECULES - PLAYER PROFILE **/

	.playerProfile {
		padding-top: 1.5rem;
		padding-left: 3rem;
	}
	
	
	/** ATOMS - PLAYER TABS **/
	
	.playerProfile-tabs a {
		font-size: 1.1rem;
	}
	
	.playerProfile-tabs {
		padding-bottom: 1.1rem;
	}
	
	
	/** MOLECULES - PLAYER STATS **/
	
	.playerStats {
		padding-left: 3rem;
	}
	
	h3.player-heading {
		font-size: 1.1rem;
		line-height: 1.5rem;
	}
	
	.playerStats-block {
		width: 33.3333%;
		margin-bottom: 1.8rem;
	}
	
	.playerStats-block::after {
		right: 6rem;
		font-size: 3rem
	}
	
	.playerStats-block:nth-child(odd):after {
		right: 6rem;
	}
	
	.playerStats-block:nth-child(odd),
	.playerStats-block:nth-child(even) {
		padding: 0
	}
	
	.playerStats-blockContainer {
	    margin-top: .5rem;
	}
	
	.playerStats-block.blocks::after,
	.playerStats-block.clean_sheets::after {
		font-size: 2rem;
	}
	
	
	/** MOLECULE - PLAYER TABLE **/
	
	
	.playerPage-inner {
		position: relative;
		z-index: 6;
		background: white;
		border-top: 1px solid #d7d7d7;
		padding-top: 2.3rem;
		padding-bottom: 2.5rem;
	}
	
	.playerPage {
		position: relative;
		z-index: 10
	}
	
	.playerPage:after {
		content: '';
		height: 6rem;
		background: #f1f1f1;
		position: absolute;
		bottom: -6rem;
		left: 0;
		width: 100%;
		z-index: 6;
	}
	
	
	/** MOLECULE - PLAYER SLIDER **/
	
	.playerPage-slider {
		padding: 0 1rem
	}
	
	.playerPage-slider .slick-list {
		padding: 0;
		width: calc(100% - 6rem);
		margin-left: 3rem;
	}
	
	.playerPage-slider .afc-prev {
	    width: 3rem;
	    position: absolute;
	    left: 0;
	    top: 35%;
	    background: transparent;
	    border: 0;
	    color: #cc0000;
	}	
	
	.playerPage-slider .afc-next {
		width: 3rem;
	    position: absolute;
	    right: 0;
	    top: 35%;
	    background: transparent;
	    border: 0;
	    color: #cc0000;
	}

}

/* !UNCOMMON SIZE */
@media (min-width: 77em) {
	
	.playerPage-shirtNo p {
	    font-size: 3.2rem;
	    line-height: 3.2rem;
	}
	
	.playerPage-Name h1 {
	    font-size: 2rem;
	    line-height: 2.4rem;
	}
	
	.playerPage-Name p {
		font-size: 1rem;
	}
	
	.playerStats-block .playerStats-value {
		font-size: 3.6rem;
		line-height: 3.6rem;
	}
	
	.playerStats-small-blockContainer .playerStats-smallBlock span:nth-child(1) {
		font-size: 1rem;
	}
	
	.playerStats-small-blockContainer .playerStats-smallBlock {
		font-size:1.1rem;
	}
	
	.playerProfile-tabs a {
		font-size: 1.2rem;
	}
	
	h3.player-heading {
		font-size: 1.2rem;
		line-height: 1.9rem;
	}
	
	.playerProfile-block {
		font-size: 1.1rem;
	}
	
	.playerPage-playerImg .playerPage-Points {
		width: 60%;
		left: 20%;
	}
}


/* !Extra large devices (large desktops, 87em and up) */
@media (min-width: 93.750em) {

	.playerPage-Breadcrumb .breadcrumb {
		left: 0;
	}
	
	.playerPage-playerImg {
		width: 45%;
	}
	
	.playerPage-information {
		width: 59%;
		position: relative;
		z-index: 0;
	}
	
	.playerPage-playerImg {
		z-index: 5;
	}
	
	.playerPage-moreInfo {
		overflow: hidden;
	}
	
	.playerMeta:after {
		content: '';
		width: 200%;
		position: absolute;
		right: -200%;
		height: 100.5%;
		background: white;
		z-index: 0;
		top: 0;
		border-bottom: 1px solid #d7d7d7;
	}
	
	.playerPage-shirtNo p {
	    font-size: 4rem;
	    line-height: 4rem;
	}
	
	.playerPage-Name h1 {
		font-size: 2.3rem;
		line-height: 2.7rem;
	}
	
	.playerMeta {
		position: relative;
		padding: 2rem 2rem 2rem 11%;
	}

	.playerPage-Name {
	    padding: 0 5rem 0 2rem;
	}
	
	.playerPage-playerImg .playerPage-Points {
		width: 40%;
		left: 30%;
	}
	
	.playerPage-playerImg .playerPage-Points.move {
	    bottom: 9%;
	}
	
	.playerPage-playerImg .playerPage-headshot img {
		width: 105%;
	}
		
		
	/** MOLECULES - PLAYER PROFILE **/

	.playerProfile {
		padding-left: 11%;
	}
	

	
	/** MOLECULES - PLAYER STATS **/
	
	.playerStats {
		padding-left: 11%;
	}
		
}


/* !UNCOMMON BIG DESKTOP (ONLY FOR HEADER WIDTH) */

@media (min-width: 106em) {

	.playerMeta {
		padding-left: 9%;
		position: relative
	}
	
		
	/** MOLECULES - PLAYER PROFILE **/

	.playerProfile {
		padding-left: 9%;
	}
	
	.staffPage .playerPage-information,
	.U20-player .playerPage-information {
		min-height: 50rem	
	}
	
	/** MOLECULES - PLAYER STATS **/
	
	.playerStats {
		padding-left: 9%;
	}
	
}